.faqs {
  &__categories {
    margin-top: 2rem;
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: center;
    flex-wrap: wrap;
  }

  &__category {
    margin: 1.5rem;
    width: 150px;
    max-width: 150px;
    height: 150px;
    max-height: 150px;
    border: 1px solid $primary;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-radius: $border-radius;
    text-decoration: none !important;
    padding: 0 0.5rem;

    .image {
      max-width: 50px;
      display: flex;
      flex-direction: column;
      justify-content: center;
      flex: 2;
    }

    .name {
      text-align: center;
      font-size: 1rem;
      color: $primary;
      font-weight: 400;
      flex: 1;
    }
  }
}

.faq {
  .content {
    margin-top: 2rem;
  }
}

.faq-search {
  &__request {
    font-size: 20px;

    span {
      font-weight: 600;
    }
  }
}

.faq-category,
.faq-search {
  &__faq {
    margin-top: 3rem;
  }
}

.faqs,
.faq-category {
  &__breadcrumbs {
    display: flex;
    justify-content: center;
  }
}
